Урок - Требования к серверу

Главная » Курсы » Курс CodeIgniter® 2.2 » Урок - Требования к серверу

Обучающий онлайн курс
CodeIgniter® 2.2

Обучающий курс по CMF CodeIgniter® 2.2.
Лицензия: Лицензия Creative Commons.
  • PHP version 5.1.6 or newer.
  • A Database is required for most web application programming. Current supported databases are MySQL (4.1+), MySQLi, MS SQL, Postgres, Oracle, SQLite, and ODBC.